body {
	margin: 0;
	padding: 0;
}

html {
	font-style: normal;
	font-size: 14px;
	font-family: 'Open Sans', Arial, sans-serif;
	line-height: 14px;
}

.player-holder {
	padding: 0;
	margin: 0;
	width: 265px;
	height: 75px;
	overflow: hidden;
	position: relative;
	background: transparent url("https://modlitwawdrodze.pl/assets/img/bg_embed.png") no-repeat 0 0;
}

.lang-eng .player-holder {
	background-image: url("https://modlitwawdrodze.pl/assets/img/eng/bg_embed.png");
}

.player-holder .title {
	position: absolute;
	top: 3px;
	left: 11px;
}

.player-holder .player {
	position: absolute;
	top: 50px;
	left: 95px;
	//background: transparent url("https://modlitwawdrodze.pl/assets/img/bg_player_embed.png") no-repeat 0 0;
	height: 24px;
	width: 224px;
}

/*.lang-eng .player-holder .player {
	background-image: url("https://modlitwawdrodze.pl/assets/img/eng/bg_player_embed.png");
}*/

.player-holder .player .time {
	width: 55px;
	height: 15px;
	padding: 4px 0;
	font-size: 12px;
	line-height: 15px;
	color: #e2001a;
	text-align: right;
	white-space: nowrap;
	float: left;
	letter-spacing: -1px;
}

.lang-eng .player-holder .player .time {
	color: #019587;
}

.player-holder .player .time-current {
	font-weight: bold;
}

.player-holder .player .controls {
	width: 25px;
	float: left;
	padding: 2px;
	text-align: center;
	line-height: 12px;
	font-size: 12px;
}

.player-holder .player .controls .play-pause {
	width: 15px;
	height: 19px;
	cursor: pointer;
	background: transparent url("https://modlitwawdrodze.pl/assets/img/player_pause.png") no-repeat 0 0;
}

.lang-eng .player-holder .player .controls .play-pause {
	background-image: url("https://modlitwawdrodze.pl/assets/img/eng/player_pause.png");
}

.player-holder .player .controls .play-pause.paused {
	background-position: -15px 0;
}

.player-holder .player .rail {
	cursor: pointer;
	height: 1px;
	float: left;
	margin: 6px 5px;
	padding: 4px 0;
	position: relative;
	width: 60px;
}

.player-holder .player .preload,
.player-holder .player .current,
.player-holder .player .guide {
	position: absolute;
	height: 1px;
	width: 0;
	background-color: #000;
	top: 5px;
	left: 0;
}

.player-holder .player .current {
	background-color: #e2001a;
}

.lang-eng .player-holder .player .current {
	background-color: #019587;
}


.player-holder .player .guide {
	background-color: #a0a0a0;
	right: 0;
	width: 100%;
}

.player-holder .player .handle {
	position: absolute;
	top: -4px;
	left: 0;
	margin: 0 -8px 0 -7px;
	cursor: pointer;
}

.player-holder .player .tooltip {
	display: none;
	padding: 0 0 13px 0;
	position: absolute;
	top: -40px;
	right: 100%;
	margin-right: -20px;
	color: #fff;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
}

.player-holder .player .tooltip span {
	position: static;
	display: block;
	padding: 4px 8px;
	background-color: #a0a0a0;
}

.apple {
position:absolute;
left:210px;
top:23px;
}

.android {
position:absolute;
left:235px;
top:23px;
}